﻿/* Move down content because we have a fixed navbar that is 50px tall */

/*@font-face {
	font-family: 'Poppins-Light';
	src: url('/fonts/Poppins-Light.otf') format('opentype');
}

@font-face {
	font-family: 'Poppins-SemiBold';
	src: url('/fonts/Poppins-SemiBold.otf') format('opentype');
}

@font-face {
	font-family: 'Poppins-Black';
	src: url('/fonts/Poppins-Black.otf') format('opentype');
}*/



/*body {
	padding-top: 50px;
	padding-bottom: 20px;
	font-family: Poppins-Light;
}*/

html {
	position: relative;
	overflow: visible;
	font-family: 'Century Gothic' !important
}


body {
	position: relative;
	overflow: visible;
}

.footer {
	position: relative;
}

.wrapper {
	background: white !important;
}

.btn-primary {
	color: #fff;
	background-color: #434838 !important;
	border-color: #434838 !important;
}

.btn-primary:hover {
	color: #fff;
	background-color: #FF3514;
	border-color: #FF3514;
}

.btn-info {
	color: #fff;
	background-color: #9BA5BA;
	border-color: #9BA5BA;
}

.btn-info:hover {
	color: #fff;
	background-color: #6f7d9a;
	border-color: #6f7d9a;
}
.card{

}
.card-header {
    padding: 0.75rem 1.25rem;
    margin-bottom: 0;
    background-color: #DDDEA8 !important;
    border-bottom: 1px solid rgba(0, 0, 0, 0.125);
}

.btn-secondary {
	color: #fff;
	background-color: #434838 !important;
	border-color: #434838;
}

.btn-secondary:hover {
	color: #fff;
	background-color: #FF3514 !important;
	border-color: #FF3514;
}
.LineShadow {
    box-shadow: 10px !important;
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.5) !important;
}

.login-box {
    border-radius: 50px 20px !important
}


input{
      border-radius:30px !important;
}
select {
    border-radius: 30px !important;
}
button {
    border-radius: 30px !important;
}
.card-header {
    background-color: white !important;
}
.TextoDireita{
    text-align:right !important;
}

.bRad1 {
    border-radius: 15px;
    overflow: hidden !important;
    perspective: 1px !important;
    background-color: white;
    color: #5b5e46;
    padding: 10px;
 
  
}
.FixedBox {
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.125), 0 1px 3px rgba(0, 0, 0, 0.2);
    border-radius: 0.25rem;
    padding: .5rem;
    min-height: 80px;
    background: repeat;
    width: 160px !important;
    height: 160px !important;
    background-color: transparent;
    margin-right: 20px !important;
    margin-bottom: 20px !important;
}

.StarCss {
    background-image: url('/Images/Intranet/star.png');
    height: 24px;
    width: 24px;
}

.FilledStarCss {
    background-image: url('/Images/Intranet/filledstar.png');
    height: 24px;
    width: 24px;
}

.EmptyStarCss {
    background-image: url('/Images/Intranet/star.png');
    height: 24px;
    width: 24px;
}

.WaitingStarCss {
    background-image: url('/Images/Intranet/waitingstar.png');
    height: 24px;
    width: 24px;
}
.vertical-center {
    margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);    
}

.mb-2, .progress-group,
.my-2 {
    margin-bottom: 0px !important;
}


.StandardGridView {
    width: 80%;
    border: solid 2px black;
    min-width: 80%;
    border-color:silver;
    
}

.header {
    background-color: #646464;
    font-family: Arial;
    color: White;
    border: none 0px transparent;
    height: 25px;
    font-size: 16px;
}
.headRowSortable > th > a {
    display: inline-block;
    padding-left: 2px;
    background: url('/Images/SortUp.png') left center no-repeat;
    background-size:15px 15px;
    text-decoration: none;
    vertical-align: central;
}

.rows {
    background-color: #f4f3f0;
    font-family: Arial;
    font-size: 14px;
    color: #000;
    min-height: 25px;
    text-align: left;
    border-bottom: 1px;
    border-color:silver
}

/*.rows:hover {
        font-family: Arial;
        color: #ff8000;
        font-weight: bolder;
        text-align: left;
    }*/

.selectedrow {
    background-color: #ff8000;
    font-family: Arial;
    color: #fff;
    font-weight: bold;
    text-align: left;
}



    .StandardGridView span /** FOR THE PAGING ICONS CURRENT PAGE INDICATOR **/ {
        background-color: #c9c9c9;
        color: #000;
        padding: 5px 5px 5px 5px;
    }
.DesabilitaItensCheck {
    display: none;
    white-space: nowrap;
}

TextAnimation {
    position: relative;
    letter-spacing: 2px;
    background: linear-gradient(90deg, #90EE90, #fff, #000);
    background-repeat: no-repeat;
    background-size: 80%;
    animation: animate 5s infinite;
    -webkit-background-clip: text;
    -webkit-text-fill-color: rgba(255, 255, 255, 0);
}

@keyframes animate {
    0% {
        background-position: -500%;
        background-color: black
    }

    100% {
        background-position: 500%;
        background-color: black
    }
}

.open-button {
    background-color: white;
    color: white;
    padding: 16px 2px;
    border: none;
    cursor: pointer;
    opacity: 0.99;
    position: fixed;
    bottom: 23px;
    right: 28px;
    width: 230px;
    z-index: 3000;
  
}
.loaderCenter {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url('/images/intranet/loadingpage.gif') 50% 50% no-repeat rgb(249,249,249);
    background-size:180px;
    background-color: transparent;
}
.Destaque {
    color:white;
    background-color: orange;
    position: relative;
    animation-name: Destaques;
    animation-duration: 4s;
}
@keyframes Destaques {
    0% {
        background-color: orange;
        left: 0px;
        top: 0px;
    }

    25% {
        background-color: blue;
        left: 200px;
        top: 0px;
    }
    75% {
        background-color: green;
        left: 0px;
        top: 200px;
    }

    100% {
        background-color: red;
        left: 0px;
        top: 0px;
    }
}
